Source: sgmllib3k
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Alexandre Detiste <tchet@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/python-team/packages/sgmllib3k.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sgmllib3k
Homepage: http://hg.hardcoded.net/sgmllib
Testsuite: autopkgtest-pkg-python

Package: python3-sgmllib3k
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Python 3 port of Python 2's sgmllib
 sgmllib was dropped from the Python standard library in Python 3. This
 package provides a port of the library to Python 3.
